/*
Theme Name:     bb-theme-foretbois
Theme URI:      
Description:    Bb-theme child themepour Foret Bois
Author:         lionel
Author URI:     http://www.webpartner.lu
Template:       bb-theme
Version:        0.1.0
*/

@import '../bb-theme/style.css';

/*** HEADER ***/
header .fl-page-header-wrap {
    background-image: url("/wp-content/uploads/sites/338/2015/06/foret-bois-bg.png");
    background-position: 0 bottom;
    background-size: 100% auto;
}
.fl-logo-img {
    border: 10px solid #fff;
    max-width: 100%;
    width: 60%;
}

/*** DISPLAY NONE ***/
.fl-page-nav-wrap,
.fl-page-nav-bottom .fl-page-header-content,
.fl-page-footer-widgets {
    display: none !important;
}

/*** FOOTER ***/
#copyright-bar {
    background-color: #4b4b4b;
    color: #fff !important;
    font-size: 11px;
    padding: 5px 20px;
    text-align: right;
}